Bug 23969 - Failed complete (full) install, after formatting filesystems, failed to mount sd5
Failed complete (full) install, after formatting filesystems, failed to mount...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-13 17:57 EST by Buddy Yaussy
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 19:39:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Buddy Yaussy 2001-01-13 17:57:38 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 713, in 
mountFilesystems
    raise SystemError, (errno, msg)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
size: 263152
fsystem: ext2
self: <fstab.GuiFstab instance at 8446d30>
msg: Invalid argument
doFormat: 1
errno: 22
device: sda5
instPath: /mnt/sysimage
mntpoint: /

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-01-15 19:39:37 EST
This is a dupe of bug 16686. We have not been able to reproduce it internally
w/o choosing to NOT format the partition which ends up causing the failure. In
your case it looks like you chose to format it (since doFormat = 1).

Could you please give step by step instructions of what you did to cause this
problem?
Comment 2 Michael Fulbright 2001-02-23 12:29:35 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.